<?php

$link=mysqli_connect("localhost","assureds_log","W[lGS-9p33","assureds_db");
if($link==false){
die("ERROR: Could not connect. ". mysqli_connect_error());	
}


/*$link=mysqli_connect("localhost","root","","phones");
if($link==false){
die("ERROR: Could not connect. ". mysqli_connect_error());	
}*/

?>